.btnSitemap {
    vertical-align: middle;
    display: inline-block;
    margin: 0 18px 0 18px;
    width: 20px;
    height: 18px;
    background: url("../../images/siteMap/btn-menu.png") no-repeat;
}

.btnname {
    display: none;
    position: absolute;
    bottom: -25px;
    left: 50%;
    z-index: 5;
    background: #333333;
    width: auto;
    height: 22px;
    line-height: 22px;
    padding: 0 9px;
    color: #fff;
    font-size: 10px;
    white-space: nowrap;
    border-radius: 3px;
    transform: translate(-50%, 0);
}

@media screen and (max-width:1280px){
    .btnSitemap {
        display: none;
    }

}

/* line 7, scss/new.scss */
.siteMap .siteMapList > li > ul > li > ul {
    display: none;
}

/* line 10, scss/new.scss */
.siteMap .siteMapList > li > ul > li.active .btnSitemapToggle:before {
    display: none;
}

/* line 12, scss/new.scss */
.siteMap .siteMapList > li > ul > li.active > ul {
    display: block;
}

/* line 312, scss/new.scss */
.siteMap {
    position: fixed;
    top: -100%;
    height: 100%;
    padding-top: 0;
}

/* line 313, scss/new.scss */
.siteMap.active {
}


/* line 314, scss/new.scss */
.siteMap .siteMapList > li > ul {
    height: auto;
    position: relative;
    top: 20px;
}

/* line 315, scss/new.scss */
.siteMap .btnSitemapToggle {
    position: relative;
    width: 17px;
    height: 17px;
}

/* line 317, scss/new.scss */
.siteMap .btnSitemapToggle:after {
    width: 100%;
    height: 2px;
}

/* line 318, scss/new.scss */
.siteMap .btnSitemapToggle:before {
    width: 2px;
    height: 100%;
}

/* line 316, scss/new.scss */
.siteMap .btnSitemapToggle:before, .siteMap .btnSitemapToggle:after {
    display: block;
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    content: '';
    background-color: #fff;
}

/* line 321, scss/new.scss */
.siteMap li .flex.sb.ac {
    position: relative;
    padding-right: 25px;
}


.siteMap .inner {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

/*사이트맵*/
/* line 4134, scss/common.scss */
.siteMap {
    position: absolute;
    left: 0;
    top: -1500px;
    z-index: 10001;
    width: 100%;
    height: 100%;
    background: #3c3f48;
    transition: 0.3s;
}

/* line 4135, scss/common.scss */
.siteMap.active {
    top: 0px;
}

.siteMap .siteHeader{
    height: 150px;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

/* line 4137, scss/common.scss */
.siteMap {
    position: fixed;
}
.siteMap h1{
    width: 166px;
    text-align: center;
    line-height: 206px;
    box-sizing: border-box;
}

/* line 4138, scss/common.scss */
.siteMap .btnSiteMapClose {
    position: absolute;
    right: 366px;
    top: 66px;
    width: 48px;
    height: 48px;
    background: url("../../images/siteMap/btn-sitemap-close.png") no-repeat center center;
}

/* line 4139, scss/common.scss */
.siteMap .btnSiteMapClose:hover {
    background: url("../../images/siteMap/btn-sitemap-close-hover.png") no-repeat center center;
}

/* line 4141, scss/common.scss */
.siteMap:before {
    position: absolute;
    left: 0;
    top: 140px;
    display: block;
    content: '';
    width: 100%;
    border-top: 1px solid #2f2f30;
}

/* .siteMap .siteMapList { */
/* 	padding: 40px 0 0 300px; */
/* } */

/* line 4143, scss/common.scss */
.siteMap .siteMapList > li {
    float: left;
    font-size: 18px;
    color: #fff;
    font-family: 'Noto Sans Medium';
    text-align: center;
    padding: 9px 38px;
    display: block;
    top: -10px;
    position: relative;
}

/* line 4144, scss/common.scss */
.siteMap .siteMapList > li:hover {
    background: #303239;
}

/* line 4145, scss/common.scss */
.siteMap .siteMapList > li > ul {
    height: auto;
    position: relative;
    top: 20px;
}

/* line 4146, scss/common.scss */
.siteMap .siteMapList > li > ul > li {
    font-size: 14px;
    opacity: 60%;
    font-family: "Noto Sans";
    margin-bottom: 30px;
    text-align: center;
}

/* line 4147, scss/common.scss */
.siteMap .siteMapList > li > ul > li:hover {
    opacity: 100%;
}

/* line 4148, scss/common.scss */
.siteMap .siteMapList > li > ul > li > ul {
    margin-top: 10px;
}

/* line 4149, scss/common.scss */
.siteMap .siteMapList > li > ul > li > ul > li {
    margin-bottom: 11px;
    font-size: 14px;
    opacity: 40%;
}

/* line 4150, scss/common.scss */
.siteMap .siteMapList > li > ul > li > ul > li:last-child {
    margin-bottom: 0;
}

/* line 4151, scss/common.scss */
.siteMap .siteMapList > li > ul > li > ul > li:before {
    content: '-';
    margin-right: 2px;
}

/* line 4152, scss/common.scss */
.siteMap .siteMapList > li > ul > li > ul > li:hover {
    opacity: 100%;
}

/* 전자정부 공식 안내 */
.egovInfo {
    height: 34px;
    line-height: 33px;
    background-color: #edf1f5;
    top: -1px;
    flex-basis: 100%;
    width: 100%;
    position: relative;
}

.egovInfo ul {
    color: #1d1d1d;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;

}

.egovInfo ul li img {
	vertical-align:middle;
	margin-right:10px;
}


@media screen and (max-width:1280px){
    .btnSitemap {
        display: none;
    }

    .egovInfo ul, #menu h1 {
    	margin-left: 10px;
    }

    #mMenuBtn {
    	margin-right: 10px;
    }

}

@media screen and (max-width:430px){
   #menu {
    top: -4px;
    margin-bottom: -4px
}

}